package de.ivu.elect.business.system.boundary;

import java.util.Collections;
import java.util.List;

import javax.inject.Named;

@Named
public class VirusScanAvailable {

  public boolean isVirusScanPossible() {
    return false;
  }

  public boolean isVirusScanAvailable() {
    return false;
  }

  public List<String> isVirusScannerWorking() {
    return Collections.emptyList();
  }

}
